<template>
  <v-container fluid>
        <v-layout row wrap>
      <v-flex d-flex xs12 sm12 md12 >
        <h2 class="text-xs-center">{{ $t('Certificazioni_title') }}</h2>
      </v-flex>
    </v-layout>
        <v-layout row wrap>
      <v-flex d-flex xs12 sm12 md12 text-xs-center >
      {{$t('Certificazioni_description')}}
      </v-flex>
        </v-layout>
    <v-layout row wrap>
        <v-flex d-flex xs12 sm12 md12 >
          <v-container fluid>
            <v-layout align-center justify-start row fill-height>
              <v-flex xs3 sm3 md3>
              </v-flex>
              <v-flex xs6 sm6 md6>
                <img class="ic-certificate text-xs-center" fluid src="../assets/IMG/infocert.png">
              </v-flex>

             </v-layout>
          </v-container>
        </v-flex>
    </v-layout>
    <v-layout row wrap class="text-left">
      <v-flex d-flex xs12 sm12 md12 >
      


  <div >


  </div>
</v-flex>
    </v-layout>

    
  </v-container>

</template>

<script>

export default {
  name: 'certificazioni',
  props: {
  },
  data () {
    return {

    }
  },
  methods: {
    showModal () {
      this.isModalVisible = true
    },
    closeModal () {
      this.isModalVisible = false
    }
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
.ic-certificate{
  width:100%;
  margin: auto 10%;
}
.text-left{
  text-align: left!important;
}
ul{
  margin-top:1%!important;
}

</style>